Bienvenido(a), Visitante. Por favor, ingresa o regístrate.
¿Perdiste tu email de activación?
21-08-2017, 12:00 (Lunes)
Inicio Ayuda Reglas Buscar Ingresar Registrarse
Noticias:
Liberada wifislax64-1.1 version final para descargar

Videos Downloader




+  Seguridad Wireless - Wifi
|-+  Equipos y materiales
| |-+  Puntos de acceso, routers, switchs y bridges
| | |-+  Openwrt & LEDE (Moderadores: jar229, Noltari, Pteridium, Tki2000)
| | | |-+  [Desarrollo] OpenWrt en Comtrend WAP-5813n
0 Usuarios y 1 Visitante están viendo este tema. « anterior próximo »
Páginas: 1 ... 25 26 27 28 29 [30] 31 Ir Abajo Imprimir
Autor Tema: [Desarrollo] OpenWrt en Comtrend WAP-5813n  (Leído 258257 veces)
aith53
**
Desconectado Desconectado

Mensajes: 6


Ver Perfil
« Respuesta #580 : 04-08-2016, 00:32 (Jueves) »

Superka,

Aquí tienes el enlace corregido:

Openwrt r48564

SMP + brcm-wl + luci + luci-app-upnp + luci-app-ddns + kmod-usb2 + kmod-usb-storage + kmod-fs-ext4 + ntfs-3g+ swconfig + bird4


http://ul.to/urwu7lpf



Versión LEDE Reboot r1213:

SMP + brcm-wl + luci + luci-app-upnp + luci-app-ddns + kmod-usb2 + kmod-usb-storage + kmod-fs-ext4 + ntfs-3g+ swconfig + bird4 + htop

http://ul.to/mgykjfix


Saludos.



Gracias por los firmwares pepexx,

tengo un pregunta por si alguien me puede echar un cable ¿hay alguna forma de configurar el wifi como repetidor? por más que lo intento con varios de los firmwares aquí publicados, los que vienen con brcm-wl, en principio me permite crear el Cliente, pero cuando intento añadir el Master, los dos pasan a ser Master y no encuentro la forma de identificar a uno como Cliente y a otro como Master. Probado en N a 20 y 40 Mhz y con Legacy, obteniendo el mismo resultado con ambos.

Agradecería si alguien tiene solución a este problema.

Un saludo.



 
En línea
pepexx
****
Desconectado Desconectado

Mensajes: 83


Ver Perfil
« Respuesta #581 : 04-08-2016, 09:21 (Jueves) »

Las broadcom no se pueden poner en modo repetidor. Da igual el driver que utilices.

Lo único que podrías hacer es, aprovechando que este router tiene tarjeta wifi minipci, cambiarla por una atheros o ralink, que si se pueden poner en modo repetidor.

Saludos.
« Última modificación: 04-08-2016, 09:23 (Jueves) por pepexx » En línea
aith53
**
Desconectado Desconectado

Mensajes: 6


Ver Perfil
« Respuesta #582 : 04-08-2016, 16:53 (Jueves) »

Las broadcom no se pueden poner en modo repetidor. Da igual el driver que utilices.

Lo único que podrías hacer es, aprovechando que este router tiene tarjeta wifi minipci, cambiarla por una atheros o ralink, que si se pueden poner en modo repetidor.

Saludos.



Muchas gracias por la información pepexx. Saludos.



En línea
furioso
**
Desconectado Desconectado

Mensajes: 30


Ver Perfil
« Respuesta #583 : 25-09-2016, 18:05 (Domingo) »

Superka,

Aquí tienes el enlace corregido:

Openwrt r48564

SMP + brcm-wl + luci + luci-app-upnp + luci-app-ddns + kmod-usb2 + kmod-usb-storage + kmod-fs-ext4 + ntfs-3g+ swconfig + bird4


http://ul.to/urwu7lpf



Versión LEDE Reboot r1213:

SMP + brcm-wl + luci + luci-app-upnp + luci-app-ddns + kmod-usb2 + kmod-usb-storage + kmod-fs-ext4 + ntfs-3g+ swconfig + bird4 + htop

http://ul.to/mgykjfix


Saludos.









Hola,

Me he pasado por aqui despues de un tiempo por si habia alguna novedad y he probado esos dos archivos. Nada mas arrancar va de fabula.

Pero al intentar instalar los paquete de QoS, me dan error sobre el kernel, hay manera de actualizarzo facilmente??  Huh


Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for qos-scripts:
 *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *
 * opkg_install_cmd: Cannot install package qos-scripts.
« Última modificación: 25-09-2016, 18:54 (Domingo) por furioso » En línea
Tki2000
Moderador
*
Desconectado Desconectado

Mensajes: 1704


Ver Perfil
« Respuesta #584 : 25-09-2016, 21:13 (Domingo) »

Superka,

Aquí tienes el enlace corregido:

Openwrt r48564

SMP + brcm-wl + luci + luci-app-upnp + luci-app-ddns + kmod-usb2 + kmod-usb-storage + kmod-fs-ext4 + ntfs-3g+ swconfig + bird4


http://ul.to/urwu7lpf



Versión LEDE Reboot r1213:

SMP + brcm-wl + luci + luci-app-upnp + luci-app-ddns + kmod-usb2 + kmod-usb-storage + kmod-fs-ext4 + ntfs-3g+ swconfig + bird4 + htop

http://ul.to/mgykjfix


Saludos.









Hola,

Me he pasado por aqui despues de un tiempo por si habia alguna novedad y he probado esos dos archivos. Nada mas arrancar va de fabula.

Pero al intentar instalar los paquete de QoS, me dan error sobre el kernel, hay manera de actualizarzo facilmente??  Huh


Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for qos-scripts:
 *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *
 * opkg_install_cmd: Cannot install package qos-scripts.


Por algo este hilo está pegado en la parte de arriba en el foro: [FAQ] Preguntas más comunes sobre OpenWrt
En línea

No habrás entendido algo, hasta que seas capaz de explicárselo a tu abuela...
Hacemos pantallas con píxeles casi invisibles, para luego ampliar la letra porque no la vemos... Bonita paradoja...
Creamos analfabetos tecnológicos con una velocidad pasmosa. Todo el mundo "maneja" tecnología, casi nadie sabe lo que tiene entre las manos, pero todo el mundo opina.
El analfabetismo, antes, pasaba desapercibido. Ahora, se transmite por Internet y las redes sociales.
furioso
**
Desconectado Desconectado

Mensajes: 30


Ver Perfil
« Respuesta #585 : 25-09-2016, 21:33 (Domingo) »

[/table]






Hola,

Me he pasado por aqui despues de un tiempo por si habia alguna novedad y he probado esos dos archivos. Nada mas arrancar va de fabula.

Pero al intentar instalar los paquete de QoS, me dan error sobre el kernel, hay manera de actualizarzo facilmente??  Huh


Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for qos-scripts:
 *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *
 * opkg_install_cmd: Cannot install package qos-scripts.


Por algo este hilo está pegado en la parte de arriba en el foro: [FAQ] Preguntas más comunes sobre OpenWrt

Que grande!

Como ya habia probado a forzarlos y no habia funcionado. Tengo que compilar el firm si quiero usar un kernel mas reciente? Como se si estos modulos de QoS son compatibles con el kernel?
En línea
Tki2000
Moderador
*
Desconectado Desconectado

Mensajes: 1704


Ver Perfil
« Respuesta #586 : 26-09-2016, 10:16 (Lunes) »

[/table]






Hola,

Me he pasado por aqui despues de un tiempo por si habia alguna novedad y he probado esos dos archivos. Nada mas arrancar va de fabula.

Pero al intentar instalar los paquete de QoS, me dan error sobre el kernel, hay manera de actualizarzo facilmente??  Huh


Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for qos-scripts:
 *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *    kernel (= 4.4.14-1-21b9f06289cfd5e0cabd1e075152120b) *
 * opkg_install_cmd: Cannot install package qos-scripts.


Por algo este hilo está pegado en la parte de arriba en el foro: [FAQ] Preguntas más comunes sobre OpenWrt

Que grande!

Como ya habia probado a forzarlos y no habia funcionado. Tengo que compilar el firm si quiero usar un kernel mas reciente? Como se si estos modulos de QoS son compatibles con el kernel?

Los módulos de QoS suelen depender muy estrechamente del kernel. Si no encuentras a alguien que se haya bajado el repositorio, más o menos en la época en la que se hizo la compilación, y que te pase los paquetes e intentar forzarlos, y/o no te funciona lo que pone en el post para intentar hacer compatibles los módulos de otra versión de kernel, creo que lo único que te queda es compilar. Sorry  Undecided
Está también bien explicado, que esto puede pasar, en las FAQ Sobre las compilaciones personalizadas basadas en la rama 'trunk' (en desarrollo).
En línea

No habrás entendido algo, hasta que seas capaz de explicárselo a tu abuela...
Hacemos pantallas con píxeles casi invisibles, para luego ampliar la letra porque no la vemos... Bonita paradoja...
Creamos analfabetos tecnológicos con una velocidad pasmosa. Todo el mundo "maneja" tecnología, casi nadie sabe lo que tiene entre las manos, pero todo el mundo opina.
El analfabetismo, antes, pasaba desapercibido. Ahora, se transmite por Internet y las redes sociales.
furioso
**
Desconectado Desconectado

Mensajes: 30


Ver Perfil
« Respuesta #587 : 26-09-2016, 13:17 (Lunes) »

Por explicaciones no será, pero al ser nuevo en estos temas, vas perdido. Azn

Veo que tendré que hacermelo yo mismo.


Saludos y gracias!

PD: En que zona del foro podria preguntar sobre si usar un router con openwrt o un pc con pfsense/zeroshell como router?
En línea
pepexx
****
Desconectado Desconectado

Mensajes: 83


Ver Perfil
« Respuesta #588 : 27-09-2016, 09:13 (Martes) »

Furioso,

¿Qué paquete o paquetes necesitas? Si quieres, yo te compilo uno.

Saludos.
En línea
furioso
**
Desconectado Desconectado

Mensajes: 30


Ver Perfil
« Respuesta #589 : 27-09-2016, 10:22 (Martes) »

Furioso,

¿Qué paquete o paquetes necesitas? Si quieres, yo te compilo uno.

Saludos.


Pues aun no me habia puesto a descargar virtualbox para empezar.

El que uso es luci-app-sqm y sqm-scripts. Seria de gran ayuda si pudieras hacerlo, como los ultimos que subiste, pero añadiendo esos 2 paquetes.

 Angry
En línea
pepexx
****
Desconectado Desconectado

Mensajes: 83


Ver Perfil
« Respuesta #590 : 27-09-2016, 18:45 (Martes) »

Furioso, aquí lo tienes:

Versión LEDE Reboot r1684:

SMP + brcm-wl + luci + luci-app-upnp + luci-app-ddns + kmod-usb2 + kmod-usb-storage + kmod-fs-ext4 + ntfs-3g+ swconfig + bird4 + htop + luci-app-sqm + sqm-scripts

http://ul.to/l5s7u9hb

Saludos.
En línea
furioso
**
Desconectado Desconectado

Mensajes: 30


Ver Perfil
« Respuesta #591 : 27-09-2016, 22:43 (Martes) »

Furioso, aquí lo tienes:

Versión LEDE Reboot r1684:

SMP + brcm-wl + luci + luci-app-upnp + luci-app-ddns + kmod-usb2 + kmod-usb-storage + kmod-fs-ext4 + ntfs-3g+ swconfig + bird4 + htop + luci-app-sqm + sqm-scripts

http://ul.to/l5s7u9hb

Saludos.


Te lo agradezco, mañana la instalo.  Angry

Yo creo que mi router esta poseido. Nada mas instalar, compruebo el wifi y...



Donde esta el Broadcom  Grin Huh

Me da por cacharrear, desinstalo varios paquetes y veo que al quitar el WLC...

« Última modificación: 28-09-2016, 18:12 (Mi?rcoles) por furioso » En línea
pepexx
****
Desconectado Desconectado

Mensajes: 83


Ver Perfil
« Respuesta #592 : 29-09-2016, 09:26 (Jueves) »

Las broadcom suelen ser "cabezonas" para arrancar la primera vez. Hay que configurarlas primero y luego activarlas. Lo que no me había pasado nunca es lo del nombre que te sale.

Voy a instalarla esta tarde en el mío y pruebo la compilación.

Saludos.
En línea
furioso
**
Desconectado Desconectado

Mensajes: 30


Ver Perfil
« Respuesta #593 : 29-09-2016, 12:19 (Jueves) »

Las broadcom suelen ser "cabezonas" para arrancar la primera vez. Hay que configurarlas primero y luego activarlas. Lo que no me había pasado nunca es lo del nombre que te sale.

Voy a instalarla esta tarde en el mío y pruebo la compilación.

Saludos.


Probare esto que dices, eliminar los genericos, el archivo de configuracion wireless... algo mas a tener en cuenta?
En línea
pepexx
****
Desconectado Desconectado

Mensajes: 83


Ver Perfil
« Respuesta #594 : 29-09-2016, 21:10 (Jueves) »

No. Nada más. Prueba a reinstalar el firmware de nuevo.

Te pongo uno de hoy por si acaso había algún problema en esa versión. Ten en cuenta que el repositorio cambia todos los días y que hasta que no salga una versión estable, pueden pasar ese tipo de errores.

Versión LEDE Reboot r1720:

SMP + brcm-wl + luci + luci-app-upnp + luci-app-ddns + kmod-usb2 + kmod-usb-storage + kmod-fs-ext4 + ntfs-3g+ swconfig + bird4 + htop + luci-app-sqm + sqm-scripts

http://ul.to/3z5a9z40

Saludos.
En línea
furioso
**
Desconectado Desconectado

Mensajes: 30


Ver Perfil
« Respuesta #595 : 30-09-2016, 13:26 (Viernes) »

No. Nada más. Prueba a reinstalar el firmware de nuevo.

Te pongo uno de hoy por si acaso había algún problema en esa versión. Ten en cuenta que el repositorio cambia todos los días y que hasta que no salga una versión estable, pueden pasar ese tipo de errores.

Versión LEDE Reboot r1720:

SMP + brcm-wl + luci + luci-app-upnp + luci-app-ddns + kmod-usb2 + kmod-usb-storage + kmod-fs-ext4 + ntfs-3g+ swconfig + bird4 + htop + luci-app-sqm + sqm-scripts

http://ul.to/3z5a9z40


Saludos.


Gracias!!

Por ahora queda asi... Huh



Viendo que no pierdo nada he compilado el firm en un ratico, parece mas complicado de lo que en realidad es.

No he toqueteado mucho, he añadido qos/sqm y en la parte de drivers he eliminado el b43. Le he dado al play y ya lo he instalado.
Broadcom de primeras pero sin conectar a su maximo, se queda en 65 o 72 megas. Al menos aun tengo algo de faena, no todo iba a ser compilar.  Angry

Seguire dando la lata.  Grin
« Última modificación: 30-09-2016, 18:31 (Viernes) por furioso » En línea
pepexx
****
Desconectado Desconectado

Mensajes: 83


Ver Perfil
« Respuesta #596 : 02-10-2016, 20:18 (Domingo) »

Furioso,

Me alegro que hayas podido compilar un firmware.  Angry

¿Como has conseguido tener wifi si has eliminado el b43 y no has instalado ningún otro driver de broadcom?

Saludos.

En línea
furioso
**
Desconectado Desconectado

Mensajes: 30


Ver Perfil
« Respuesta #597 : 02-10-2016, 20:32 (Domingo) »

Furioso,

Me alegro que hayas podido compilar un firmware.  Angry

¿Como has conseguido tener wifi si has eliminado el b43 y no has instalado ningún otro driver de broadcom?

Saludos.



No soy tan bueno, se me olvido decir que compilé con el driver de broadcom.  Azn Iba implicito en el mensaje de tengo wifi pero a menos velocidad.   Grin
En línea
Tki2000
Moderador
*
Desconectado Desconectado

Mensajes: 1704


Ver Perfil
« Respuesta #598 : 04-10-2016, 08:22 (Martes) »

Furioso,

Me alegro que hayas podido compilar un firmware.  Angry

¿Como has conseguido tener wifi si has eliminado el b43 y no has instalado ningún otro driver de broadcom?

Saludos.



No soy tan bueno, se me olvido decir que compilé con el driver de broadcom.  Azn Iba implicito en el mensaje de tengo wifi pero a menos velocidad.   Grin

Creo recordar que cuando seleccionas el driver Broadcom al compilar, te puedes meter en su configuración y escoger la versión del driver para instalar. La que viene por defecto creo que no es la más "moderna" que puedes escoger. Prueba a compilar y cambiar la versión a instalar.
En línea

No habrás entendido algo, hasta que seas capaz de explicárselo a tu abuela...
Hacemos pantallas con píxeles casi invisibles, para luego ampliar la letra porque no la vemos... Bonita paradoja...
Creamos analfabetos tecnológicos con una velocidad pasmosa. Todo el mundo "maneja" tecnología, casi nadie sabe lo que tiene entre las manos, pero todo el mundo opina.
El analfabetismo, antes, pasaba desapercibido. Ahora, se transmite por Internet y las redes sociales.
furioso
**
Desconectado Desconectado

Mensajes: 30


Ver Perfil
« Respuesta #599 : 04-10-2016, 09:27 (Martes) »

Furioso,

Me alegro que hayas podido compilar un firmware.  Angry

¿Como has conseguido tener wifi si has eliminado el b43 y no has instalado ningún otro driver de broadcom?

Saludos.



No soy tan bueno, se me olvido decir que compilé con el driver de broadcom.  Azn Iba implicito en el mensaje de tengo wifi pero a menos velocidad.   Grin

Creo recordar que cuando seleccionas el driver Broadcom al compilar, te puedes meter en su configuración y escoger la versión del driver para instalar. La que viene por defecto creo que no es la más "moderna" que puedes escoger. Prueba a compilar y cambiar la versión a instalar.


Lo miro, gracias!!!
En línea
Páginas: 1 ... 25 26 27 28 29 [30] 31 Ir Arriba Imprimir 
« anterior próximo »
Ir a:  


Ingresar con nombre de usuario, contraseña y duración de la sesión

Las cookies de este sitio web se usan para personalizar el contenido y los anuncios, ofrecer funciones de redes sociales y analizar el tráfico. Además, compartimos información sobre el uso que haga del sitio web con nuestros partners de redes sociales, publicidad y análisis web, quienes pueden combinarla con otra información que les haya proporcionado o que hayan recopilado a partir del uso que haya hecho de sus servicios
Si continúa navegando consideramos que acepta su uso. OK Más información | Y más
Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines
SMFAds for Free Forums